.ui-bar-a {
	border:  		transparent  /*{a-bar-border}*/;
	background:  	transparent  /*{a-bar-background-color}*/;
}

.ui-content{
	border-width:0;
	overflow:visible;
	overflow-x:hidden;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.headings h1{
	font-size: 20px;
	color: #B31E3D;
	font-weight: bold;
}

#ride_orangebox {
	width:280px;
	height:162px;
	border:0px;
}

p.ridecopy  {
	color:#333333;
	margin-top:0px;
}
p.ridecopy-sm {
	font-size: 10px;
	color:#333333;
	margin-top:0px;
}

.ridecopy a,  .ridecopy a:link, .ridecopy a:visited {
	color: #B31E3D;
	font-weight: normal;
	text-decoration: underline;
}

.ridecopy a:hover{
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}

/** Notices and Errors **/
.message {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	padding: 5px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.success,
.message,
.cake-error,
p.error,
.error-message {
	clear: both;
	color: #fff;
	background: #c43c35;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
	clear: both;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #3B8230;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
	background-image: linear-gradient(top, #76BF6B, #3B8230);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	color: #fff;
}
/*Calender*/
.calendar_date{
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	color: #FFF;
}
.calendar_day{
	background-color: #666666;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/cal-bg-3.jpg);
	background-repeat: repeat-x;
}
.calendar_month{
	background-color: #666666;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/cal-bg-3.jpg);
	background-repeat: repeat-x;
}

.open{
	background-image: url(../images/cal-bg-4.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #044295;
}
.busy{
	background-image: url(../images/cal-bg-2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #9c003f;
}
.bank {
	background-image: url(../images/cal-bg-7.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #0193cc;
}
.fright{
	background-image: url(../images/cal-bg-5.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #009b3f;
}
.fire{
	background-image: url(../images/cal-bg-6.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #9a0191;
}
.fab{
	background-image: url(../images/cal-bg-1.jpg);
	background-color: #eeac00;
}
/*END*/


/** Notices and Errors **/
.message {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	padding: 5px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.success,
.message,
.cake-error,
p.error,
.error-message {
	clear: both;
	color: #fff;
	background: #c43c35;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
	clear: both;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #3B8230;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
	background-image: linear-gradient(top, #76BF6B, #3B8230);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	color: #fff;
}

hr.special-offers{
	border:none;
	border-bottom:solid 2px #a51d3b;;
}

.park_closed {
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #FFE000;
	text-align: center;
	font-size: 14px;
	color: #B31E3D;
	text-shadow: none;
}
.free-entry {
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #fdbc00;
	text-align: center;
	font-size: 18px;
	color: #000000;
}
.free-entry-sm {
	text-align: center;
	font-size: 13px;
	color: #000000;
}